namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 面试记录(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_InterviewRecordController : BaseController<IGhrh_InterviewRecordServices, Ghrh_InterviewRecord, Ghrh_InterviewRecordDto, InsertGhrh_InterviewRecordInput, EditGhrh_InterviewRecordInput>
{
    public Ghrh_InterviewRecordController(IGhrh_InterviewRecordServices service) : base(service)
    {
    }
}